URL_ENRICH_TEXTDOCS_SERVICE=http://jobad-enrichments.af-jobad-enrichments-test.svc.cluster.local:6358/enrichtextdocuments
JOBSTREAM_BASE=http://jobstream-api.af-jobstream-test.svc.cluster.local
HISTORICAL_ALIAS=historical.prod
ELASTICSEARCH_HOST=27072ccdf4af4d07909d9278cb997ce1.ece.arbetsformedlingen.se
ELASTICSEARCH_SUBSCRIBE_INDEX=historical-importer.prod
ENVIRONMENT=prod
LOGLEVEL=info
